Summary:	Whatmask - Subnet calculator
Name:		whatmask
Version:	1.2
Release:	2.5
License:	GPL
Group:		Utilities/Network
Source:		%{name}-%{version}.tar.bz2
URL:		http://www.laffeycomputer.com/whatmask.html
BuildRoot:	%{_tmppath}/%{name}-%{version}-root 

%description
Whatmask is a small C program that will help you with network settings.

It can analyze CIDR, netmask, netmask (hex), and wildcard bit notations to give useful 
information about the network block in question.

%prep
%setup
%configure

%build
%__make
chmod -x COPYING
%install
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 644 man/whatmask.1 $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 755 whatmask $RPM_BUILD_ROOT/%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/whatmask
%{_mandir}/man1/whatmask.1*

%changelog
* Sun Dec  9 2012 cs@linux-administrator.com
- initial package
